#youtube-consent-container{
    height:315px;
    width: 560px;
    color:#fff;
    font-family: 'Quicksand', sans-serif;
}

.youtube-consent-image{
    height:315px;
    width: 560px;
    color:#fff;
    /* margin:3em; */
    background-image:url('../images/youtube-consent-banner.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.youtube-consent-image-2{
    height:315px;
    width: 560px;
    color:#fff;
    /* margin:3em; */
    background-image:url('../images/youtube-consent-banner-2.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#youtube-consent-banner{
    background-color:#666666dd;  
    height:315px;
    width: 560px;
    padding-top:100px;
    font-weight:bold;
    font-size:1.5em;
    margin:0 auto;
    padding-left:50px;
    padding-right:50px;
    text-align:center;
}